﻿hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border-top: 1px solid #fff;
}

.hero .container {
    padding: 0;
}


.sidebar-nav li {
    display: none;
}

.btn-brochure:hover, .view-toc {
    color: auto !Important;
}

.upcoming-box {
    margin-top: 6px;
}

.upcoming-details:after {
    clear: both;
}

.row.books {
    padding-top: 10px;
}


.expirationdate {
    float: right;
    font-style: italic;
}

.expirationdatetext {
}

.mixed-use.full .row .main-content {
    padding: 0;
}

.product-pricing, .product-info {
    border: none !Important;
}

.product-info {
    border-right: solid 1px white !Importnat;
}

.header-nav .container .row {
    margin-left: -15px !Important;
    margin-right: -15px !Important;
}


.MyAccountText {
    display: none;
}

@media screen and (max-width: 768px) {
    .mixed-use .product-list .more-info {
        float: right;
    }
}



.social-col {
    padding-right: 0px !Important;
}


@media screen and (max-width: 992px) and (min-width: 770px) {
    .box-text h5 a {
        font-size: 15px;
    }
}

@media screen and (max-width: 992px) {


    div.hero div.container {
        width: auto !Important;
    }
}


.online .row .intro, .custom .row .intro, .books .row .intro, .seminars .row .intro {
    float: left;
    width: 75%;
}

.online .row .sidebar, .custom .row .sidebar, .books .row .sidebar, .seminars .row .sidebar {
    max-width: 285px !Important;
    float: right;
    width:100%;
    min-width: 255px !Important;
}


@media screen and (min-width: 992px) {
    .header-nav .logo {
        width: 25%;
    }


    .header-nav .main-nav {
        width: 45%;
    }

    .header-nav .right-nav {
        width: 30%;
    }

	.online .row .sidebar, .custom .row .sidebar, .books .row .sidebar, .seminars .row .sidebar {
	    min-width: 210px !Important;
	}
}


.seminars .add {
    padding-left: 14px !Important;
}

}

@media screen and (max-width: 1200px) {
    .more-info {
        margin-top: 0px !important;
    }
}


.carttable tr td:nth-child(3), .carttable tr td:nth-child(4),
.carttable tr th:nth-child(3), .carttable tr th:nth-child(4) {
    text-align: right;
}

.carttable tr td:nth-child(5) input[type=checkbox] {
    margin-left: auto;
    margin-right: auto;
    display: block;
}


th {
    background-color: #777777;
    color: #ffffff;
}

    th a {
        color: #ffffff;
    }

        th a:hover {
            color: #ffffff;
        }

td, th {
    padding: 10px;
}

table, .Login, .DataGrid, #ctl00_Content_dlCalendar, .carttable, .payment, .GridView, .tableStatic {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}

.TableAlternating {
    background-color: #f5f5f5;
}

.btnarrow {
    background-image: url(/uploads/images/arrow.png) !important;
    background-repeat: no-repeat !important;
    padding: 4px;
    padding-left: 22px !important;
    background-position: 4px 10px !important;
    background: #005dab;
    border: 0;
    width: 100%;
    text-align: left;
}

.button {
    border: none;
    background: #005dab;
    cursor: pointer;
    padding: 6px 9pt;
    font-size: 14px;
    border-radius: 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    line-height: 1.42857143;
    color: #fff;
}

    .button:hover {
        background-color: #286090;
        border-color: #204d74;
        color: #fff;
        text-decoration: none;
    }

.payment {
    background-color: #f5f5f5;
}

.BillingInfoHeader {
    background-color: #f5f5f5;
}

td.NewUser {
    background-color: #f5f5f5;
}

.ProductSubCatsItem {
    border: solid 2px #cccccc;
    background-color: #f5f5f5;
}

.ProductSubCatsItemImg {
    border: solid 1px #cccccc;
}

.AccountFiles, .AccountFreeModules, .AccountRegCodes, .AccountCompletionReport, .AccountOrders, .AccountEditAccount, .AccountHighScore, .AccountButton {
    background-color: #777777;
    color: #ffffff;
}

    .AccountFiles:hover, .AccountFreeModules:hover, .AccountRegCodes:hover, .AccountCompletionReport:hover, .AccountOrders:hover, .AccountEditAccount:hover, .AccountHighScore:hover, .AccountButton:hover {
        color: #FFF;
        text-decoration: none;
    }

.MyAccountIcon {
    color: #ffffff;
}

.row {
    margin: 0px !important;
}

.course-container, .files-container, .modules-container {
    border-bottom: solid 1px #cccccc;
}

.product-page .filters-wrapper, .product-page .intro, .product-page .sidebar, .product-page .products {
    padding-left: 0px;
    padding-right: 0px;
}

.product-page .filters-wrapper {
    display: inline-block;
    margin: 10px 30px 0px 0px !important;
    width: auto !important;
}

.products h3 {
    margin-top: 40px;
}

.all-products .products {
    margin-top: 10px;
}

.filters-wrapper h4 {
    margin: 0px 0px 10px 0px;
}

.filter {
    width: auto !important;
    display: inline-block;
    margin: 10px 2px 4px -2px !important;
}



.checkbox input {
    display: none;
    margin: 0px !important;
    position: relative !important;
}

.checkbox label {
    width: auto !important;
    display: inline-block;
    margin: 2px;
    color: #005dab;
    border: solid 1px #005dab;
    padding: 6px 12px;
    background-color: #fff;
}

.viewall label {
    background-color: #005dab;
    color: #ffffff !important;
}

.custom h2 {
    display: block !important;
    float: none !important;
    padding: 0px !important;
}

.custom .product {
    padding: 0px !important;
}

.form-control {
    padding: 6px 9pt;
    border-radius: 4px;
}

#templateForm_6 .form-control {
    width: 100%;
    margin-bottom: 8px;
}

.product-info-table {
    border: none;
}

    .product-info-table td {
        padding: 0px;
    }

#Quantity {
    padding: 0px;
    height: 24px;
}

input[type="text"].catalog_quantity {
    display: inline-block;
    width: 50px;
    padding: 4px;
    text-align: center;
    height: auto;
    position: relative;
    top: 2px;
    margin-right: 20px;
}

.product-page .product {
    margin: 0px 0px 4px 0px;
}

    .product-page .product .product-pricing .add {
        margin-top: 0px;
        width: 100%;
        padding: 0px;
    }

    .product-page .product .product-pricing .dates {
        margin-bottom: 0px;
    }

footer .social {
}

footer .newsletter {
}

.footer-col .row .nav-col {
    padding: 0px 8px;
}

.product-info-hero {
    background-position: center right;
    background-repeat: no-repeat;
    width: 100%;
    padding: 90px 20px;
    vertical-align: middle;
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.allproducts_hero {
    padding: 67px 20px;
}

/* Orange: f48d0b, Teal: 09a8bb, Maroon: a63811, Green: 6fb43f, Portal: 125ea9  */

.portal .theme {
    color: #125ea9 !important;
}

.portal .btn-theme {
    background: #125ea9;
}

.product-info-hero img {
    width: 90px;
    vertical-align: middle;
}

    .product-info-hero img.allproducts_icon {
        width: 250px;
        vertical-align: middle;
    }

.product-info-hero h1 {
    font-size: 40px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 14px;
}

    .product-info-hero h1.online {
        color: #f48d0b;
    }

    .product-info-hero h1.seminars {
        color: #09a8bb;
    }

    .product-info-hero h1.books {
        color: #a63811;
    }

    .product-info-hero h1.custom {
        font-style: italic;
        font-weight: bold !important;
        color: #333333;
    }

        .product-info-hero h1.custom span, h1.portalHeader span {
            color: #1660a5;
        }

h1.portalHeader {
    color: #333333;
}

    h1.portalHeader strong {
        font-style: italic;
        font-weight: bold;
    }

div.product-title {
    float: none !important;
    display: block !important;
    margin: 0px !important;
}

.product .product-description {
    font-size: 9pt;
    margin: 10px;
    line-height: 16px;
}

.product_filter_container {
    margin: 0px auto;
    padding: 0px;
}

.product {
    padding: 0px !important;
}

.product-image-container {
    display: none;
}

.product-page .product .product-info {
    width: 75%;
    padding: 10px;
    border-left: solid 1px #fff;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}

.more-info {
    vertical-align: middle;
}

.seminars ul li .product-pricing {
    min-height: 150px;
    border-left: solid 1px #fff !important;
}

.product-page .product .product-pricing {
    width: 25%;
    padding: 10px;
    position: relative;
    border-left: solid 1px #fff;
    border-bottom: solid 1px #fff;
    border-right: solid 1px #fff;
}

.product-list {
    margin: 0px 0px !important;
}

.online-single .product {
    display: inline-block;
    width: 18.5%;
    margin: 0.75%;
    background-color: #ebedee;
    border: solid 1px #d0d0d0;
    padding: 0px !important;
    vertical-align: top;
}

.product-page .online-single .product .product-info {
    padding: 0px;
    float: none;
    width: 100%;
}

.product-page .online-single .product .product-pricing {
    float: none;
    width: 100%;
    font-size: 10pt;
}

.online-single .product-title {
    padding: 0px !important;
    margin: 0px !important;
}

    .online-single .product-title span {
        display: block;
        padding: 10px 15px;
        font-size: 12pt;
    }

.online-single .product-image-container {
    display: block !important;
    width: 100%;
    height: 120px;
    overflow: hidden;
    text-align: center;
}

.online-single .product-image {
    width: 100%;
}

.online-single .icon {
    float: none !important;
    position: relative !important;
    display: block !important;
    margin: -15px auto 0px auto !important;
}

.online-single .product-description {
    display: none;
}

.online-single .add {
    display: none;
}

.nav {
    text-align: center;
}

    .nav > li, .nav > li > a {
        display: inline-block;
        position: relative;
    }

.nav-pills > li {
    display: inline-block;
    float: none;
    padding: 0px 4px 0px 0px;
}

    .nav-pills > li + li {
        margin-left: 0px;
    }

.header-nav .right-nav .nav li > a {
    padding: 0px 6px;
}


.header-nav .main-nav .nav-pills > li > a {
    padding: 10px 10px;
}

.header-nav .search {
    width: 45%;
}

.header-nav .right-nav .nav {
    width: 55%;
}

.product-details .product-toolbar {
    margin: 10px 0px;
}

.product-toolbar-productname {
    display: inline-block;
    width: 200px;
    margin-right: 100px;
}

.product-toolbar-productinfo {
    float: right;
}

    .product-toolbar-productinfo select {
        border: none;
        background-color: #fff;
        font-weight: bold;
    }

    .product-toolbar-productinfo a {
        margin-left: 10px;
    }

.intro p, .intro h2 {
    padding-right: 20px;
}

.product-details .product-info-table .product-info-label {
    width: 18%;
}

.hero .hero-nav .icon {
    width: 60px;
    height: auto;
}

.upcoming-details, .product-toolbar {
    clear: both;
}

.product-details #mainh1 {
    font-size: 30px;
}

.btn {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-align: left;
    padding: 5px 9pt;
}

    .btn:hover {
    }

#schedulButton {
    width: 230px;
}

@media screen and (min-width: 768px) {
    .header-nav .main-nav {
        padding: 15px 0px 0px 0px;
    }

        .header-nav .main-nav .nav-pills > li > a {
            padding: 10px 6px;
        }
}

@media screen and (min-width: 1200px) {
    .header-nav .container {
    }

    .header-nav .main-nav .nav-pills > li > a {
        padding: 10px;
    }
}



@media screen and (max-width: 1200px) {
    .header-nav .right-nav .nav {
        width: 100% !important;
    }


    input[type="text"].catalog_quantity {
        top: 0px;
    }

    .add .btn {
        float: none;
        margin: 5px 0px;
    }
}

@media screen and (max-width: 768px) {

    .product-info-hero {
        background: linear-gradient(to bottom,#e3e3e3 60%,rgba(227,227,227,0) 100%) !important;
    }

    .hero .slide .caption img {
        width: 110px !important;
        height: auto;
    }

    .hero .slide .caption h1 {
        padding-top: 22px !important;
    }

    .header-nav .logo {
        width: 75%;
    }

    .header-nav .right-nav {
        width: 25%;
    }

        .header-nav .right-nav .nav {
            width: 100%;
        }

    .product-page .filters-wrapper {
        float: none;
    }

    .product-page .product {
        margin-left: 0px;
        margin-right: 0px;
    }

        .product-page .product .product-info {
            width: 100%;
            display: block;
        }

        .product-page .product .product-pricing {
            width: 100%;
            display: block;
        }


    .product-page .hero .slide .caption img {
        width: 250px;
    }

    .hero .slide {
        position: relative;
    }

    .container {
        clear: both;
    }

    .online-single .product {
        width: 23.5%;
        margin: 0.75%;
    }

    .product-info-hero img.allproducts_icon {
        width: 100px;
    }
}

@media screen and (max-width: 560px) {
    .online-single .product {
        width: 31.5%;
        margin: 0.75%;
    }

    input[type="text"].txtquantity {
        width: 40px;
    }
}

@media screen and (max-width: 480px) {
    .online-single .product {
        display: block;
        width: auto;
        margin: 15px auto;
    }

    .product-info-hero {
        padding: 90px 20px 20px 20px;
    }

        .product-info-hero img, .product-info-hero img.allproducts_icon {
            width: 50px;
        }

        .product-info-hero h1 {
            font-size: 28px;
        }
}

.information, .important {
    font-weight: bold;
}

.important {
    color: #ff0000;
}

.readmoreLink, .readlessLink {
    clear:both;
    display: block;
    padding: 30px 0px 1px 0px;
    position: relative;
    top: -26px;
}

.readmoreLink {
    background-image: linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,0.8), rgba(255,255,255,1));
}